/* Navbar ?
------------------------------------------------------------------------------ */
/* SF: pte eliminar si no se usa
.professional {
  width: 119px;
  height: 15px;
  margin-top: 12px;
  margin-left: 10px;  
  font-style: normal;
  font-weight: 300;
  font-size: 19px;
  line-height: 79.8%;
  
  text-transform: uppercase;
  color: #FFFFFF;
}
  
.professional-links{
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: 0.01em;
  
  color: #FFFFFF;
  margin: 0px 40px;
}

.professional-log {
  font-family: var(--font-family-ptmono);
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 11px;
  
  display: flex;
  align-items: center;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (min-width: 1200px) {
  .professional-contact {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 5px 15px;
  
  background: #FFFFFF;
  backdrop-filter: blur(13px);
  
  border-radius: 45px;
  }
}
.professional-box {
  border: 1px solid #1E2D23;
  box-sizing: border-box;
  border-radius: 23px;
  padding: 10px 20px;
}
.professional-close{
  border: 2px solid rgba(30, 45, 35, 0.2);
  border-radius: 50%;
  height: 50px;
  width: 50px;
}
.nav_drop{
  cursor: pointer;
}
.professional-logo{
  width: 119px;
  height: 25.9px;
}
.professional-header-contacta {
  font-family: var(--font-family-default);
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  display: flex;
  align-items: center;
  letter-spacing: 0.02em;
  color: #1E2D23;
}
*/

/* Pages
------------------------------------------------------------------------------ */
.professional-green {
	color: #1E2D23;
	background-image: url(images/bg_green.png);
	width: 100%;
	height: 100%;
	/* height: 470px; */
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.professional-solution-text {
	max-width: 335px;
	width: 100%;
	
	font-family: var(--font-family-default);
	
	font-weight: 375;
	font-size: 16px;
	line-height: 150%;

	letter-spacing: 0.02em;
	color: #1E2D23;
}

.professional-solution-title {
	width: 350px;
	
	
	font-weight: 400;
	font-size: 32px;
	line-height: 85%;
	color: #1E2D23;
	font-family: var(--font-family-halvarsemi);
}

.professional-solution-little-title {
	/* font-family: 'PT Mono'; */
	font-family: var(--font-family-ptmono);
	
	font-weight: 400;
	font-size: 14px;
	line-height: 139.6%;
	color: #1E2D23;
}

.proffesional-people {
	max-width: 100%;
	width: 100%;
	max-height: 100%;
	/* height: 100%; */
	height: 366px;
}

.professional-solution-mb {
	margin-bottom: 60px;
}

@media (min-width: 768px) {
	.professional-solution-text {
		max-width: 607px;
		font-size: 18px;
	}

	.professional-solution-title {
		
		font-size: 60px;
	}

	.professional-solution-little-title {
		/* font-family: 'PT Mono'; */
		
		font-weight: 400;
		font-size: 14px;
		line-height: 139.6%;
		text-transform: uppercase;
	}

	.professional-solution-mb {
		margin-bottom: 100px;
	}

	.proffesional-people,
	.professional-green {
		height: 699.17px;
	}
}



.professional-solution-deal-title {
	font-family: var(--font-family-halvarsemi);
	
	font-weight: 500;
	font-size: 40px;
	line-height: 100%;
	text-transform: uppercase;
	color: #FFFFFF;
}

@media (min-width: 768px) {
	.professional-solution-deal-title {
		font-size: 60px;
		line-height: 90%;
	}
}

.icons-home {
  padding: 58px 0px;
}

.icons-home .icon + .icon {
  margin-top: 65px;
}

.cercle-icon {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 81px;
  height: 81px;
  border-radius: 50%;
  border: 2px solid #DAD7CE;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  margin-bottom: 20px;
}

.cercle-icon + .cercle-text {
  max-width: 195px;
}

.business-content {
	max-width: 339px;
	width: auto;
}
.professional-trial {
	font-family: var(--font-family-ptmono);
	/* font-family: 'PT Mono'; */
	
	font-weight: 700;
	font-size: 14px;
	line-height: 115.6%;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #EB8850;
	width: 235px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.header-professional-new ~ .main-page-wrapper .partners-section {
  background-color: var(--beige-4);
}

.header-professional ~ .main-page-wrapper .partner-review-content{
  color: white!important;
}
.partner-review-content {
	font-family: var(--font-family-halvareng);
	
	font-weight: 400;
	font-size: 30px;
	line-height: 128%;
	text-align: center;
	color: var(--primary);
}

.partner-review-autor,
.partner-review-job {
	font-family: var(--font-family-ptmono);

font-weight: 400;
font-size: var(--font-size-xs);
line-height: 139.6%;
	text-align: center;
	text-transform: uppercase;
	color: var(--primary);
}
.header-professional ~ .main-page-wrapper .partner-review-autor, 
.header-professional ~ .main-page-wrapper .partner-review-job {
  color: white!important;
}

.partner-review-autor {
  margin-top: 34px;
}

.box-partners-title {
  text-align: center;
  margin-bottom: 16px;
}

.partners-title {
  color: var(--primary);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
  line-height: 17px;
  letter-spacing: 0em;
  text-transform: uppercase;
}

@media (min-width: 992px) {
	.partner-review-content {
		font-size: 30px;
		line-height: 128%;
	}
  .box-partners-title {
    margin-bottom: 70px;
  }
  .partners-title {
    font-size: 35px;
    text-transform: none;
  }
  .icons-home {
    padding: 100px 0px;
  }
  .icons-home .icon + .icon {
    margin-top: 0px;
  }
}


.professional-contact-title {
	font-family: var(--font-family-halvareng);
	
	
	font-weight: 400;
	font-size: 30px;
	line-height: 79.8%;
	color: #1E2D23;
}

.professional-contact-text {
	font-family: var(--font-family-default);
	
	
	font-weight: 375;
	font-size: 18px;
	line-height: 150%;
	letter-spacing: 0.02em;
	color: #1E2D23;
}

@media (min-width: 992px) {
	.professional-contact-title {
		font-size: 50px;
	}

	.professional-contact-text {
		max-width: 428px;
		width: auto;
	}
}

.professional-archive-section-title {
  font-family: var(--font-family-halvarsemi);
  font-weight: 500;
  font-size: 40px;
  line-height: 100%;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}
.professional-coffee-machine-selection-text{
		font-family: var(--font-family-default);
	
	font-weight: 375;
	font-size: 18px;
	line-height: 150%;
	letter-spacing: 0.02em;
	color: #FFFFFF;
}
@media (min-width: 992px) {
	.professional-archive-section-title {
		font-family: var(--font-family-halvareng);
		font-weight: var(--font-weight-normal);
		font-size: 60px;
		line-height: 85%;
		text-align: left;
		text-transform: unset;
    margin-bottom: 21px;
	}

	.professional-coffee-machine-selection-title::first-letter {
		text-transform: uppercase;
	}
}

.product_list_item {
	mix-blend-mode: normal;
	border: 1px solid rgba(255, 255, 255, 0.2);
	box-sizing: border-box;
	border-radius: 10px;
	width: 207.33px;
	height: 266px;
	cursor: pointer;
	z-index:99;
}

.product_list_item .card-image {
	margin-bottom: 0px;
}

.product_list_item .card-image img {
	width: 186.5px;
	height: 186.52px;
}

.product_list_item .card-title {
	margin-bottom: 18px;
	text-align: center;
}

.product_list_item_pb {
	background-image: url(images/bg-professional-coffee.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 266px;
}

@media(min-width: 992px) {
	.product_list_item_pb {
		background-image: none !important;
		background: #9FB29B;
		width: 346px;
		height: 306px;
	}
	
	.product_list_item {
		width: 346px;
		height: 306px;
	}
	
	.product_list_item .card-image img {
		width: 270.41px;
		height: 248.18px;
	}
}
.professional-ficha-producto-title{

font-family: var(--font-family-halvareng);

font-weight: 400;
font-size: 30px;
line-height: 85%;
	color: #FFFFFF;
}
.professional-ficha-producto-text, .professional-ficha-producto-text a, .professional-ficha-producto-text p{
font-family: var(--font-family-default);

font-weight: 400;
font-size: 16px;
line-height: 150%;
letter-spacing: 0.02em;
color: #FFFFFF;
}
.professional-gallery{
			position: relative;
			padding-right: 100px;
			padding-left: 100px;
}
.professional-ficha-badge{
	position: absolute;
	right: 0px;
	bottom: -20px;
	z-index: 99;
}
@media(min-width: 992px) {
	.professional-ficha-producto-title{
		font-size: 50px;
	}
	.professional-ficha-producto-text, .professional-ficha-producto-text a{
	font-family: var(--font-family-default);
	
	font-weight: 375;
	font-size: 16px;
	line-height: 150%;
	letter-spacing: 0.02em;
	/* color: #FFFFFF; */
	}
	.professional-gallery{
		max-width: 663px;
		max-height: 663px;
		width: auto;
		height: auto;
	}
	.professional-ficha-badge {
		top: 0px;
	}
}
.professional-ficha-contacta{
	width: 525px;
	height: 86px;
	background: #9FB29B;
	border-radius: 10px;
}

.professional-benefits-text {
	font-family: var(--font-family-default);
	
	
	font-weight: 375;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.01em;
	color: #FFFFFF;
}

.professional-benefits-subtext {
	
	font-family: var(--font-family-default);
	
	font-weight: 375;
	font-size: 14px;
	line-height: 17px;
	display: flex;
	align-items: center;
	letter-spacing: 0.02em;
	color: #FFFFFF;
	opacity: 0.6;
}
.professional.partner-review-title{
	font-family: var(--font-family-ptmono);
	/* font-family: 'PT Mono'; */
	
	font-weight: 400;
	font-size: 12px;
	line-height: 139.6%;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
}
.js-product-switch{
	cursor: pointer;
}
.professional-ficha-producto-sort{
	
	font-family: var(--font-family-default);
	
	font-weight: 375;
	font-size: 20px;
	line-height: 70%;
		letter-spacing: 0.02em;
	color: #FFFFFF;
}
@media(min-width: 992px) {
	.professional-ficha-producto-sort {
		font-size: 24px;
		line-height: 75%;
	}
}
.professional-ficha-producto-caracteristicas{
	
	font-family: var(--font-family-defaulte);
	
	font-weight: 375;
	font-size: 24px;
	line-height: 150%;
	letter-spacing: 0.02em;
	color: #FFFFFF;
}

/* Machines/Products carousel
----------------------------------------------------------------- */
.professional-solution {
  padding: 95px 30px;
  background: linear-gradient(0deg, var(--lightgreen) 75%, var(--beige-4) 60%);
}
@media (max-width: 991.98px) {
  .professional-solution {
    padding-bottom: 16px;
  }
}

.professional-solution .box {
  padding: 30px;
  border-radius: 8px;
  /* background-image: url("https://s3-alpha-sig.figma.com/img/81e4/735d/3e86734c59e4d14ae6bcd8a7bccf826b?Expires=1695600000&Signature=D-pV8uRxCcZdGGlVuN~B80O2ECqNufY~IcMs~jcUchG~gpFZiZq5ek9icK4715-p4w6dK2XQ1PfpX6w9q8GwLtnRqNdHEEKOsIi1w1h~YlrCXghAtI-fKgQMA740G5QeWmp45XFL3aRZCmqr9Gvoqi~WJEjSHxo4LeymZAkbU54WeQMSgue8pRmArjbth0OW-2dvJqJcTXp6JtolyZ703xNXtsdgW6qXQHXzK11uUR7tOAlqA6MLcsi9H8TjqdZVEamBjdTRvI2JWeSP6IR4dkkWzpDOV2Eky7KPHt8VsNY6RYPhmaLv1kK~VAf9nMYiQyT3DfqfPg8atWmm9PUAJg__&Key-Pair-Id=APKAQ4GOSFWCVNEHN3O4"); */
  background-image: url("/wp-content/themes/basel-child/images/banner_suscripcion_professional_mobile.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
}

.professional-solution .bg-solution {
  height: 313px;
}

.professional-solution .intro,
.professional-solution .title,
.professional-solution .subtitle {
  color: var(--beige-1);
}

.professional-solution .intro {
  color: var(--Beige, #EAE1CF);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-sm);
  font-style: normal;
  font-weight: 400;
  line-height: 139.6%;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.professional-solution .title {
  font-family: var(--font-family-halvareng);
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 85%;

}

.professional-solution .subtitle {
  font-family: var(--font-family-default);
  font-size: var(--font-size-default);
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: 0.32px;
  max-width: 400px;
}

.professional-solution .btn-outline-white {
  background-color: transparent;
  border-color: var(--beige-1);
  color: var(--beige-1);
}

@media(min-width: 992px) {
  .professional-solution .box {
    height: 430px;
    background-image: url("/wp-content/themes/basel-child/images/banner_suscripcion_professional.webp");
  }

  .professional-solution .intro {
    margin-bottom: 47px;
  }
  
  .professional-solution .title {
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 91.5%;
  }

}


/* Machines/Products carousel
----------------------------------------------------------------- */
.machines-carousel .ps-item,
.products-carousel .ps-item {
  width: 50%;
}

.products-carousel .card-product {
  background-color: var(--beige-2);
}

@media (min-width: 992px) {
  .machines-carousel .ps-items,
  .products-carousel .ps-items {
    margin-left: -7.5px;
    margin-right: -7.5px;
  }

  .machines-carousel .ps-item,
  .products-carousel .ps-item {
    padding-left: 7.5px;
    padding-right: 7.5px;
    width: 33.3333%;
  }

  .machines-carousel .card-product {
    background: none;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    color: #fff;
    padding-top: 45px;
  }

  .products-carousel .card-product {
    background-color: var(--light);
    color: #000;
    padding-top: 45px;
  }

  .machines-carousel .cp-body,
  .products-carousel .cp-body {
    padding-top: 45px;
  }

  .machines-carousel .cp-title, 
  .products-carousel .cp-title {
    color: #fff;
    font-size: var(--font-size-default);
    line-height: 150%;
  }

  .products-carousel .cp-title {
    color: #000;
  }

  .machines-carousel .cp-image, 
  .products-carousel .cp-image {
    max-width: 300px;
    max-height: 300px;
  }
}

/* Partner reviews carousel
----------------------------------------------------------------- */
.partner-reviews {
  max-width: 776px;
  margin: 0 auto 56px auto;
  position: relative;
}

.pr-arrows {
  margin-bottom: 20px;
  text-align: center;
}
.header-professional ~ .main-page-wrapper .pr-arrows .slick-arrow{
  color: white!important;
}
.pr-arrows .slick-arrow {
  background: none;
  border: 0;
  padding: 20px;
  color: var(--primary) !important;
  font-family: var(--font-family-default);
  font-size: var(--font-size-default);
  line-height: 0;
  padding: 5px !important;
  position: static;
  transform: none;
}

@media (min-width: 992px) {
  .partner-reviews {
    padding-left: 60px;
    padding-right: 60px;
    margin-bottom: 89px;
  }

  .pr-arrows .slick-arrow {
    position: absolute;
    /*
    top: 50%;
    transform: translateY(-50%);
    */
    top: 70px;
  }

  .pr-arrows .slick-prev {
    left: 0;
  }

  .pr-arrows .slick-next {
    right: 0;
  }
}

@media (min-width: 1200px) {
  .partner-reviews {
    padding-left: 80px;
    padding-right: 80px;
  }
}

/* Partner logos carousel
----------------------------------------------------------------- */
.partner-logos {
  align-items: center;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  user-select: none;
  pointer-events: none;
  /*
  overflow-x: auto;
  -ms-overflow-style: none; 
    scrollbar-width: none; 
    */
}
.header-professional ~ .main-page-wrapper .infiniteslide_wrap{
  background-color: #1E2D23;
}
.infiniteslide_wrap {
  background-color: var(--beige-4);
}

.infiniteslide_wrap .partner-logos {
  justify-content: flex-start;
}

.partner-logos::-webkit-scrollbar { /* Chrome, Safari and Opera */
  display: none;
}

.partner-logos .item {
  flex-shrink: 0;
  padding: 0 15px;
}


/* Products Archive
----------------------------------------------------------------- */
.professional-archive-product-tabs {
  display: flex;
  margin-bottom: 27px;
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.professional-archive-product-tabs .item {
  flex: 0 0 auto;
  width: 33.3333%;
  padding: 0 15px;
  min-height: 48px;
}

.professional-archive-product-tabs .item > a {
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: var(--font-size-default);
  line-height: 1.5;
  letter-spacing: var(--letter-spacing-2);
  opacity: 0.4;
}

.professional-archive-product-tabs .item > a.active {
  opacity: 1;
}

@media (min-width: 992px) {
  .professional-archive-product-tabs {
    display: none;
  }
}

.professional-archive-product-list {
  display: none;
}

.professional-archive-product-list .item {
  flex-shrink: 0;
  width: 100%;
} 

.professional-archive-product-list .card-simple-product {
  min-height: 100%;
}

.professional-archive-product-list .card-simple-product .card-title {
  margin-top: auto;
  margin-bottom: auto;
}

@media (min-width: 992px) {
  .professional-archive-product-list {
    display: flex;
    flex-wrap: nowrap;
    margin-left: -7.5px;
    margin-right: -7.5px;
  }

  .professional-archive-product-list .item {
    flex-shrink: initial;
    padding: 0 7.5px;
    width: 33.3333%;
  }
}

/* Product Data
----------------------------------------------------------------- */
.professional-product-data {
  color: #fff;
}

.professional-product-data .product-gallery {
  position: relative;
}

.professional-product-data .product-gallery .semicircle-orange {
  bottom: -26px;
  right: -12px;
}

@media (min-width: 992px) {
  .professional-product-data .product-gallery .gallery {
    max-width: 541px;
  }

  .professional-product-data .product-gallery .semicircle-orange {
    bottom: unset;
    top: 40px;
    right: -64px;
  }

  .professional-product-data .product-description .description {
    max-width: 576px;
    margin: 0;
    width: 100%;
  }
}

.footer-wpml {
  align-items: center;
  display: inline-flex;
  font-size: var(--font-size-sm);
  letter-spacing: var(--letter-spacing-2);
  line-height: 1.143;
  margin-top: 20px;
}

.footer-wpml .wpml-ls-legacy-dropdown .wpml-ls-flag {
  display: none;
}

.footer-wpml .wpml-ls-item-toggle .wpml-ls-native {
  color: #fff;
  font-size: var(--font-size-sm);
  font-weight: normal;
  /* letter-spacing: var(--letter-spacing-2); */
  line-height: 1.143;
  text-transform: none;
  width: auto;
}

.footer-wpml .wpml-icon {
  font-size: var(--font-size-default);
  margin-right: 7px;
}

.footer-wpml .wpml-icon,
.footer-wpml .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
  opacity: .6;
  padding-left: 0;
  padding-right: 0;
}

.footer-wpml .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
  content: "";
  font-size: 0;
  height: 5px;
  width: 5px;
  border: 0;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg);
  margin-top: -3px;
  margin-left: 7px;
  position: static;
}

.footer-wpml .wpml-ls-item.shown a.wpml-ls-item-toggle::after {
  margin-top: 0;
  transform: rotate(135deg);
}

.footer-wpml .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
  min-width: 100%;
  margin-top: 0;
  margin-left: 0;
  margin-bottom: 10px;
  bottom: 100%;
  top: unset;

  border: 0 !important;
  background-color: #fff;
  box-shadow: 0px 100px 80px rgb(0 0 0 / 2%), 0px 41.7776px 33.4221px rgb(0 0 0 / 1%), 0px 22.3363px 17.869px rgb(0 0 0 / 1%), 0px 12.5216px 10.0172px rgb(0 0 0 / 1%), 0px 6.6501px 5.32008px rgb(0 0 0 / 1%), 0px 2.76726px 2.21381px rgb(0 0 0 / 1%);
  font-size: var(--font-size-sm);
  color: rgba(var(--header-color-rgb), .8) !important;
  padding: 6px 0;
  margin-left: -5px;
}

@media (min-width: 992px) {
  .footer-wpml {
    margin-top: auto;
    margin-left: 26px;
  }
}

div.professional-double-div{
  display: flex;
  flex-direction: column;
  padding: 80px 0;
  background-color: var(--beige-4);
}
@media (max-width: 991.98px) {
  div.professional-double-div{
    padding: 80px 0 0 0;
  }
}

div.professional-double-div p.titulo{
  font-family: var(--font-family-halvareng)!important;
  font-size: 35px;
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0em;
  text-align: center;
  max-width: 900px;
  align-self: center;
  color: var(--primary);
  margin-bottom: 42px;
}
@media (max-width: 991.98px) {
  div.professional-double-div p.titulo{
    font-size: 25px;
    padding: 0 40px;
  }

}
div.professional-double-div div.container-fluid{
  display: flex;
  justify-content: center;
  gap: 38px;
}
div.professional-double-div div.container-fluid h3, div.professional-double-div div.container-fluid p{
  color: var(--primary);
}
div.professional-double-div div.container-fluid a::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
@media (max-width: 991.98px) {
  div.professional-double-div div.container-fluid{
    flex-direction: column;
  }
  div.professional-double-div div.container-fluid img{
    max-height: 183px;
    object-fit: cover;
  }
}
div.professional-double-div div.container-fluid .first-element, div.professional-double-div div.container-fluid .second-element{
  display: flex;
  border: 1px solid black;
  border-radius: 6px;
  position: relative;
}
div.professional-double-div div.container-fluid .first-element img{
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
div.professional-double-div div.container-fluid .second-element img{
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
div.professional-double-div div.container-fluid .first-element:hover, div.professional-double-div div.container-fluid .second-element:hover{
  background-color: #FFFAF2;
}
div.professional-double-div div.container-fluid div.element-text{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 20px 30px;
  height: 100%;
}
div.professional-double-div div.container-fluid div.element-text h3{
  font-family: var(--font-family-ptmono);
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: left;
  margin: 0;

}
@media (max-width: 991.98px) {
  div.professional-double-div div.container-fluid .first-element, div.professional-double-div div.container-fluid .second-element{
    flex-direction: column;
  }
  div.professional-double-div div.container-fluid .second-element div.element-text{
    order: 2;
  }
  div.professional-double-div div.container-fluid img{
    border-top-right-radius: 6px !important;
    border-top-left-radius: 6px !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
  }
  div.professional-double-div div.container-fluid{
    gap: 16px;
  }
  
}
.professional p{
  font-size: 16px!important;
}
